.rghmenu td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-image: url(images/famous-people-search_12.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
.rghmenu a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none }
.rghmenu a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.rhgsb td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; height: 18px; padding-left: 20px}
.rhgsb a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990000; text-decoration: underline}
.rhgsb a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none}
.leftin td {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none; height: 15px; padding-top: 1px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px}
.leftin a { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #990000; text-decoration: underline; font-weight: normal}
.leftin a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.picin {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none; padding-left: 7px}
.picin a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #996600; text-decoration: underline}
.picin a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none}
.labl td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; padding-left: 10px}
.labl a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.labl a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFF33; text-decoration: none }
.rgtex {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none; border-color: black black black #666666; padding-left: 7px; padding-top: 3px; padding-right: 3px; padding-bottom: 0px; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.rgtex a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #996600; text-decoration: underline}
.rgtex a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990000; text-decoration: none}
.mm {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFCC; text-decoration: none}
.mm a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFCC; text-decoration: underline}
.mm a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFF00; text-decoration: none }
.texlef {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; padding-right: 3px; padding-left: 7px}
.texlef a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #990000; text-decoration: underline}
.texlef a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none}
.signalph {  padding-left: 50px}
.abcalfa td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none}
.abcalfa a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #990000; text-decoration: none }
.abcalfa a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none }
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #993300; text-decoration: none}
.home {
	left: 10px;
	margin-left: 20px;
	background-color: #CC6600;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}
.home a:hover {
	left: 10px;
	margin-left: 20px;
	background-color: #CC6600;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFF00;
	text-decoration: underline;
}
.home a {
	left: 10px;
	margin-left: 20px;
	background-color: #CC6600;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tbl {
	margin-left: 10px;
}
.linkindex {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.linkindex a {

	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.linkindex a:hover {


	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.rhgsbmen td {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; height: 18px; padding-left: 20px
}
.rhgsbmen a {

font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: underline; height: 18px; padding-left: 1px
}
.rhgsbmen a:hover {


font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999; text-decoration: none; height: 18px; padding-left: 1px}
